{
  "url": "https://anno.land/anno-117-specialists/phlebas-schoener-phoenizier/",
  "title": "Phlebas, schöner Phönizier Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Phlebas, schöner Phönizier\nEpischer Anno 117 Spezialist\nPhlebas, schöner Phönizier\nEpisch\nReligion\nSpezialist\nWebstuhl in Reichweite:\nGlauben Bereichseffekt\n+1,5\nFundort\nAlle Händler\nVerbessert\nWebstuhl\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nPhlebas, schöner Phönizier\nist ein Anno 117 Item mit dem Seltenheitsgrad\nEpisch\n.\n\t\tEr gehört zum Themenbereich\nReligion\n.\n\t\n\t\n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nAttribute durch Bereichseffekte\n.\nPhlebas, schöner Phönizier\nhat die folgenden Eigenschaften:\n·\nWebstuhl in Reichweite:\n·\nGlauben Bereichseffekt\n+1,5\nBeinflusste Gebäude / Waren\nWebstuhl (Latium)\nWeitere\nEpische\nReligion\nSpezialisten\nAéd Leamhán, Orakel der Weisen\nAgrippina Pontificus, göttliche Eiferin\nAilbhe Giunnae, Zaunschnitt-Tonsuristin\nÄolischer Tonangeber\nAsteria von Delphi, apollonische Musagete\nFiachra Dóiteán, Kulinarik-Immolator\nMachaire Mac Marta, gar nicht verrückter Hutmacher\nMarcus Coriolan, donnernder Redner\nMico Annius, Ausgräber der Leitsterne\nPhilof, Baityliker\nPhilon, Baitylologe\nPhlebas, schöner Phönizier\nPyrrhos von Epirus, ekpyrotische architekturschaffende Person\nRusa von Knossos, benthischer Ekklesiast",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Phlebas, schöner Phönizier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Togen.webp",
      "alt": "Webstuhl Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Togen.webp",
      "alt": "Webstuhl Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aéd Leamhán, Orakel der Weisen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Agrippina Pontificus, göttliche Eiferin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Ailbhe Giunnae, Zaunschnitt-Tonsuristin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Äolischer Tonangeber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Asteria von Delphi, apollonische Musagete Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Fiachra Dóiteán, Kulinarik-Immolator Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Machaire Mac Marta, gar nicht verrückter Hutmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Marcus Coriolan, donnernder Redner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Mico Annius, Ausgräber der Leitsterne Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Philof, Baityliker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Philon, Baitylologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Phlebas, schöner Phönizier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Pyrrhos von Epirus, ekpyrotische architekturschaffende Person Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Rusa von Knossos, benthischer Ekklesiast Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Phlebas, schöner Phönizier Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Phlebas, schöner Phönizier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": "Religion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Togen.webp",
      "alt": "Webstuhl Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Togen.webp",
      "alt": "Webstuhl Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aéd Leamhán, Orakel der Weisen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Agrippina Pontificus, göttliche Eiferin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Ailbhe Giunnae, Zaunschnitt-Tonsuristin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Äolischer Tonangeber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Asteria von Delphi, apollonische Musagete Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Fiachra Dóiteán, Kulinarik-Immolator Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Machaire Mac Marta, gar nicht verrückter Hutmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Marcus Coriolan, donnernder Redner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Mico Annius, Ausgräber der Leitsterne Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Philof, Baityliker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Philon, Baitylologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Phlebas, schöner Phönizier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Pyrrhos von Epirus, ekpyrotische architekturschaffende Person Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Rusa von Knossos, benthischer Ekklesiast Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Phlebas, schöner Phönizier Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Phlebas, schöner Phönizier Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/phlebas-schoener-phoenizier/",
    "https://anno.land/anno-117-buildings/webstuhl-latium/",
    "https://anno.land/anno-117-specialists/aed-leamhan-orakel-der-weisen/",
    "https://anno.land/anno-117-specialists/agrippina-pontificus-goettliche-eiferin/",
    "https://anno.land/anno-117-specialists/ailbhe-giunnae-zaunschnitt-tonsuristin/",
    "https://anno.land/anno-117-specialists/aeolischer-tonangeber/",
    "https://anno.land/anno-117-specialists/asteria-von-delphi-apollonische-musagete/",
    "https://anno.land/anno-117-specialists/fiachra-doitean-kulinarik-immolator/",
    "https://anno.land/anno-117-specialists/machaire-mac-marta-gar-nicht-verrueckter-hutmacher/",
    "https://anno.land/anno-117-specialists/marcus-coriolan-donnernder-redner/",
    "https://anno.land/anno-117-specialists/mico-annius-ausgraeber-der-leitsterne/",
    "https://anno.land/anno-117-specialists/philof-baityliker/",
    "https://anno.land/anno-117-specialists/philon-baitylologe/",
    "https://anno.land/anno-117-specialists/pyrrhos-von-epirus-ekpyrotische-architekturschaffende-person/",
    "https://anno.land/anno-117-specialists/rusa-von-knossos-benthischer-ekklesiast/",
    "https://anno.land/en/anno-117-specialists/phlebas-schoener-phoenizier/"
  ],
  "full_html_length": 42455
}